Security Advisories

If you believe you have identified a security concern with AppGate SDP please contact appgate-security@cyxtera.com

TitleIDSeverityProducts AffectedFirst PublishedLast Published
Scripting Engine Sandbox Bypass
PDF 
2019-11-0001High
(CVSS 7.2)
AppGate SDP Appliances before v5.0.22019-11-182019-11-18
Remote Privilege Escalation on Windows Client
PDF 
2019-07-0001High
(CVSS 8.0) 
AppGate SDP Client for Windows from v4.1.0 to v4.3.12019-07-09 2019-07-09 
Controller Impersonation during Appliance Communication
PDF
2018-12-0001Low
(CVSS 3.3)
AppGate SDP Appliances before v4.1.72018-12-032018-12-03
Privilege Escalation on Windows Client 
PDF
2018-11-0001LowAppGate SDP Client for Windows from v4.1.0 to v4.1.22018-11-222018-11-22
TCP Stack vulnerability: 
SegmentSmack
PDF
2018-08-0001LowAppGate SDP before v4.1.22018-08-092018-08-09
Information Disclosure on 
Management Interface
PDF
2018-07-0001LowAppGate SDP from v4.0.0 to v4.0.32018-07-122018-07-12
SAML Authentication Bypass
PDF 
2018-03-0001LowAppGate SDP before v3.3.32018-03-122018-07-12
CPU vulnerability: Meltdown and Spectre
PDF
2018-01-001LowAppGate SDP before v3.3.3
AppGate Classic all versions
2018-01-082018-07-12
Shell access and information disclosure
PDF
2017-06-0001MediumAppGate Classic before v11.2.72017-06-082018-07-12
Information Disclosure on Management Interface2017-05-0001HighAppGate SDP Controller before v3.1.2 2017-05-182018-07-12


Cyxtera Security Advisories and other Cyxtera security content are provided on an "as is" basis and do not imply any kind of guarantee or warranty. Your use of the information in these publications or linked material is at your own risk. Cyxtera reserves the right to change or update this content without notice at any time.